» Ubuntu » Packages

Error

two or more packages specified (pymvpa2 saucy)